{
  "devFiles": [],
  "ampDevFiles": [],
  "polyfillFiles": [
    "static/chunks/03~yq9q893hmn.js"
  ],
  "lowPriorityFiles": [],
  "rootMainFiles": [
    "static/chunks/0ze4gu236oq96.js",
    "static/chunks/10qd__0r7a~.l.js",
    "static/chunks/0-gaanm6h49z~.js",
    "static/chunks/06c8h6921f-oo.js",
    "static/chunks/15jasrm2107sy.js",
    "static/chunks/181uojwh.t2ik.js",
    "static/chunks/turbopack-0u.mb44r17v0_.js"
  ],
  "pages": {},
  "ampFirstPages": []
}